installing packages not yet released

Anything that pertains to Portage

Moderator: Moderators

installing packages not yet released

Postby slade » Wed Sep 05, 2007 0:32

I've been using linux for a year+ but I'm new to portage. I got a new laptop with an intel HDA ICH8 card, which it would appear is unsupported by the current 1.0.14 ALSA driver. I have heard that the card will be supported by 1.0.15, which is not currently released. Is there a way to install this driver through emerge (maybe by enabling a development repo?) or do I have to download and compile the driver myself?
slade
Baby Hen
 
Posts: 2
Joined: Mon Sep 03, 2007 1:31

Re: installing packages not yet released

Postby rand.a » Wed Sep 05, 2007 11:09

1st, compile alsa outside the kernel, which requires recompiling your kernel with alsa as a module, then emerge alsa-driver-9999. you will have to unmask that version, it should give you the very latest development version of alsa.
rand.a
Growing Hen
 
Posts: 163
Joined: Fri Mar 23, 2007 20:08
Location: Shelton, WA


Return to Portage|Emerge Package Managers

Who is online

Users browsing this forum: No registered users and 1 guest

cron